rematch - Bug #473
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test

[User] [Sign up] Sign up thanh cong khong di chuyén sang man Confirm.

11/05/2024 03:59 AM - Linh Luu

Status: Closed
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/05/2024

0%
0.00 hour
0.00 hour

Description

0 MGi trudng test:http:/rematch.dt-solution.com/signup

I Cac budc tai hién:

1. Tai man Sign up.

2. Nh&p Email va Password valid.
3. Click button [0.

0 Két qua hién tai:

3. Hién thj message thanh cong, khong di chuyén man.

Két qua mong mudn:

I
3. Hién thj message thanh cong, di chuyén man Confirm.

Related issues:

Copied to Bug #474: [User] [Sign up] Sign up thanh cong véi Email va Password...

Copied to Bug #475: [User] [Login] Temporary user login thanh céng di dén man...

Closed
Resolved

11/05/2024
11/05/2024

History

#1 - 11/05/2024 04:19 AM - Linh Luu

- Copied to Bug #474: [User] [Sign up] Sign up thanh céng v&i Email va Password invalid. added

#2 - 11/05/2024 04:28 AM - Linh Luu

- Copied to Bug #475: [User] [Login] Temporary user login thanh céng di dén man Home nhung khéng hién popup dang ky tai khoan. added

#3 - 11/11/2024 02:43 AM - Anonymous

- Assignee changed from Anonymous to Vu Thong

#4 - 11/15/2024 10:10 AM - Vu Thong

- Status changed from Open to Implemented

#5 - 11/29/2024 12:03 PM - Nguyén Tra

- Assignee changed from Vu Thong to Anonymous

#6 - 11/30/2024 06:56 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#7 - 11/30/2024 07:31 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

01/20/2026
http://rematch.dt-solution.com/signup

Close task nay giup minh.

#8 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

01/20/2026 22
